<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>List of Students</title>
</head>
<body>
<h1>List of Students</h1>
<table border="1">
<tr bgcolor="grey">
<th>Name</th><th>Age</th><th>Tutored</th><th>Home City</th><th>Major</th><th>Modules</th>
</tr>
<tr>
<td>
            John
            Doe
        </td><td>21</td><td align="center">y</td><td>New Amsterdam</td><td>Biology<br>
</td><td>Math 101<br>Biology 101<br>Statistics 101<br>
</td>
</tr>
<tr>
<td>
            Wilton
            Ferren
        </td><td>18</td><td align="center">y</td><td>New Amsterdam</td><td>Maths<br>XML Science<br>
</td><td>Math 101<br>XML 101<br>
</td>
</tr>
<tr>
<td>
            Alister
            Frank
        </td><td>26</td><td align="center">n</td><td>New Amsterdam</td><td>XML Science<br>
</td><td>XML 101<br>XST 101<br>XSLT 102<br>
</td>
</tr>
<tr>
<td>
            Isabel
            Edgar
        </td><td>19</td><td align="center">y</td><td>New Amsterdam</td><td>Economy<br>Maths<br>
</td><td>Math 101<br>Physics 101<br>Tecnology 101<br>
</td>
</tr>
<tr>
<td>
            Sarah
            Taylor
        </td><td>29</td><td align="center">n</td><td>New Amsterdam</td><td>Maths<br>Sciences<br>
</td><td>Math 101<br>Algebra 102<br>
</td>
</tr>
<tr>
<td>
            Paul
            Hall
        </td><td>21</td><td align="center">n</td><td>New Amsterdam</td><td>XML Science<br>
</td><td>XML 101<br>
</td>
</tr>
<tr>
<td>
            Susan
            Rivera
        </td><td>23</td><td align="center">y</td><td>New Amsterdam</td><td>Economy<br>Maths<br>
</td><td>Math 101<br>Economy 101<br>
</td>
</tr>
</table>
</body>
</html>
